<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Paypal_Button_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'paypal-button';
        }

        static function get_title(){
            return esc_html__('Paypal Button', 'pixebuilder');
        }

        static function get_icon(){
            return 'paypal';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Paypal_Button_Preview');
